Subject: PKR client feedback for Emelyn
From: Deeksha Dadu <[email-masked]>
To: emelyn <[email-masked]>, M ramananda <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Fri, 18 Jul 2014 16:13:03 +0530 (IST)

Emelyn,

Please see below the feedback we have got for you from PKR client. About this phrase 'As i checked', I have been reminding everyone in your team to stop using tis completely. Please make sure that you stop using this phrase COMPLETELY in your chats. I would really not like to get this feedback again from the client. 

Please see the other feedback as well and make not of it. 

@Rama: Please discuss the feedback with Emelyn and audit her chats for the errors pointed out.

Regards,
Deeksah 

Hi guys, here is some feedback for Emelyn.
Chats are good on the whole, but just a few small points to improve on most.
Emelyn does seem to use the phrase “as I checked” quite a bit, which sounds slightly odd. She can just leave that phrase out completely, or replace it with “I see”.
Eg. “As I checked that card is disabled”, can rather be simply “ That card is disabled, “ or “I see that card is disabled”.
 
Thanks
Russell

LTK111530126500601X
Good chat. Emelyn pasted from the security email, so the language did not make complete sense in a chat, so its best to paraphrase the sentence. Emelyn did explain after that the quite was from the email, so I guess Emelyn realised this.
LTK111530126500310X
Good chat.
LTK111530126053085X
Emelyn sort of got this chat wrong. She was correct in telling the player we cannot find details of his friends from his other account. But then she went on to tell him that he can search to find his friend from the website or the game. This is wrong, as the original account is pkr.fr, and the new one is ROW. Emelyn should know that ROW and .fr are different servers, and French players can only play against French players - thus the player would not be able to find his old French friend anyway, so Emelyn should have told the player this.
LTK111530126028567X
The player told Emelyn that card 5419  is cancelled, but Emelyn didn’t do anything about this. This in the past has tended to be a common problem with the agents there, please can you stress to everyone the importance of this. If they do not, and the player makes a withdrawal, it is possible the withdrawal might be sent to the old card, which can then create all sorts of extra hassles and issues for the player, CS and the security team. I have disabled the card now.

It was probably not necessary to say "we cannot remove them as we can only remove cards once player already reached 5 registered and used cards". As the player was not asking for the cards to be archived as such, saying this might just confuse the player unnecessarily.

Also,  "I am helping you fix it that is why I ask you question ", can sound slightly "aggressive", which resulted in the player feeling he needed to apologise. This sort of statement should only really be used on unfriendly / unhelpful players, this player was being perfectly friendly.
LTK111530125985865X
Good chat - It is a good idea, when a French player changes his address, to let him know that we will post a new PIN to this address and he will need to enter this again
LTK111530125997314X
Good chat
LTK111530126004088X
I am not really sure why the player was not able to download here. Emelyn was patient and helpful in this chat. Not sure why player could not download, but 3 chats later she finally got it after getting another password.
LTK111530125699658X
Good chat
LTK111530125680816X
Player gave the error message "start bootstapper Server11". Emelyn then asked twice if there was an error number. This is the same thing as error 11.  Otherwise, good chat.
LTK111530125385792X
Good chat, Emelyn was patient with a pretty rude player. Just one thing, since the seniors now can archive cards, the rule about having to get the player to edit a card is not as critical as it used to be, especially if there are a lot of prepaid cards like here. If the player is struggling or making a hassle, its fine to ask senior to archive  them as is.